Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 15 avril 2021

TP-LINK WR2041 v1/TL-WR2041+ HTTP Request popupSiteSurveyRpm.html ssid buffer overflow

A vulnerability, which was classified as critical, has been found in TP-LINK WR2041 v1 and TL-WR2041+ (Router Operating System) (affected version not known). Affected by this issue is an unknown part of the file /userRpm/popupSiteSurveyRpm.html of the component HTTP Request Handler. Addressing this vulnerability is possible by firewalling .

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 14

x

Événements SSI